html {overflow-y: scroll;}


body {
	background-color: #ffffff;
	margin: 0px;
    font-size:16px;
    font-family: "iskra", sans-serif;
    font-weight: 400;
    font-style: normal;
    
}
a:link, a:visited, a:active {
	color: #dc1f5c;
	text-decoration: none;
}
a:hover {
	color: #dc1f5c;
	text-decoration: underline;
}
form {
	margin: 0;
}
h2, h3, h4, h5 {
	margin: 5px 0px 5px 0px;
	color: #e7781e;
}

h1 {
	margin: 5px 0px 25px 0px;
	color: #e7781e;
	letter-spacing:-1px;
    font-size:32px;
    line-height:0.8em;
}
h2
{
font-size:28px;
}
h3
{
font-size:24px;
}

